# This Spec file was Created by Marco Meijer <marco@mandrivaclub.nl>
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.mandrivaclub.nl

%define name smoothslidesaver
%define summary smoothslidesaver screensaver
%define version 0.4.1
%define release 1.2006mcnl 
%define	vendor Mandrivaclub.nl

Name: 		%{name} 
Summary:	%{summary} 
Version: 	%{version} 
Release: 	%{release} 
Vendor:		%{vendor} 
Group:		screensaver
License:	GPL 
Packager:       Marco Meijer <marco@mandrivaclub.nl>
Url:		http://www.kde-apps.org/content/show.php?content=33197

Source0:        %{name}_%{version}-2.tar.gz

BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot 
 
%description  
SmoothSlideSaver is a KDE screensaver which shows images from a
directory as an OpenGL slideshow. It uses the famous Ken Burns 
effect and smoothly fades from one image to the next.
You don't need to worry about complicated configuration options,
everything should run smoothly out of the box. Just select a 
directory with some nice pictures (e.g., your digital photo collection) 
and let the show begin :)

%prep
rm -rf %{buildroot}
%setup -q

%configure

%make 

%makeinstall  INSTALL_ROOT=$RPM_BUILD_ROOT 

%clean  
rm -rf ${RPM_BUILD_ROOT} 

%files   
%defattr(-, root, root)
%doc COPYING ChangeLog README AUTHORS
%{_bindir}/smoothslidesaver.kss
%{_datadir}/applnk/System/ScreenSavers/smoothslidesaver.desktop
%{_datadir}/locale/de/LC_MESSAGES/smoothslidesaver.mo

%changelog  

* Wed Jan 04 2006 Marco Meijer <marco@mandrivaclub.nl> 0.4.1-1.2006mcnl
- special mandrakeclub.nl build






